Subject: Re: MPC8360E USB Host Controller Driver

From: Alex Zeffertt <[email-masked]>
Date: Mon, 11 Sep 2006 10:08:57 +0100

Dan Gora wrote:
>>> Could you give a direct link ? I've been browsing around the
>>> Freescale website for an hour, downloaded hundreds of
>>> megabytes of archives but haven't been able to find the
>>> MPC8360E USB Linux driver.
>>>
>>> Laurent Pinchart
> 
> Hi Laurent,
> 
> I believe that I recall seeing the USB drivers in the "MPC8360E Device
> Drivers - Release 1.1 GPL ", accessible from the main 8360 page.
> 
> http://www.freescale.com/files/netcomm/software/device_drivers/MPC8360EGPLDRV.zip
> 

These don't look like Linux drivers to me.  (Although they are GPL so you could
port them to Linux if you have the inclination.)

Alex